Re: Using Java Loader with jpedal

45 views
Skip to first unread message

Mark Mandel

unread,
Jun 17, 2012, 2:02:36 PM6/17/12
to javaloa...@googlegroups.com

Are both environments the same, or different?

What is the full java stack trace? Especially the bit after "Caused by"

Mark

Sent from my mobile doohickey.

On Jun 17, 2012 10:17 AM, "Benjamin Schwartz" <bin...@gmail.com> wrote:
Hi, 

Maybe someone can help me with this. I load jpedal with javaloader in my webapp that runs in a cfusion war installed on top of tomcat 7.06 it works great on one computer but when i try the same exact code (both computers are running java version "1.6.0_23") but on the other computer i get this error: Object instantiation exception.An exception occurred while instantiating a Java object. The class must not be an interface or an abstract class. Error: ''.

If anyone has a direction in which i should look in order to fix this i would greatly appreciate it. 

--
You received this message because you are subscribed to the Google Groups "javaloader-dev" group.
To view this discussion on the web visit https://groups.google.com/d/msg/javaloader-dev/-/6l_16M8MeOEJ.
To post to this group, send email to javaloa...@googlegroups.com.
To unsubscribe from this group, send email to javaloader-de...@googlegroups.com.
For more options, visit this group at http://groups.google.com/group/javaloader-dev?hl=en.

Mark Mandel

unread,
Jun 17, 2012, 3:10:01 PM6/17/12
to javaloa...@googlegroups.com

Glad you got it sorted.

Sent from my mobile doohickey.

On Jun 17, 2012 11:24 AM, "Benjamin Schwartz" <bin...@gmail.com> wrote:
I was able to fix it since i sent you the original message. Just need to add the JAI jars listed on this page http://www.jpedal.org/support_AddJars.php to the path array passed to the init of javaloader. (I got this solution from the support guys @jpedal). 




On Sunday, June 17, 2012 2:02:36 PM UTC-4, Mark Mandel wrote:

Are both environments the same, or different?

What is the full java stack trace? Especially the bit after "Caused by"

Mark

Sent from my mobile doohickey.

On Jun 17, 2012 10:17 AM, "Benjamin Schwartz" <bin...@gmail.com> wrote:
Hi, 

Maybe someone can help me with this. I load jpedal with javaloader in my webapp that runs in a cfusion war installed on top of tomcat 7.06 it works great on one computer but when i try the same exact code (both computers are running java version "1.6.0_23") but on the other computer i get this error: Object instantiation exception.An exception occurred while instantiating a Java object. The class must not be an interface or an abstract class. Error: ''.

If anyone has a direction in which i should look in order to fix this i would greatly appreciate it. 

--
You received this message because you are subscribed to the Google Groups "javaloader-dev" group.
To view this discussion on the web visit https://groups.google.com/d/msg/javaloader-dev/-/6l_16M8MeOEJ.
To post to this group, send email to javaloader-dev@googlegroups.com.
To unsubscribe from this group, send email to javaloader-dev+unsubscribe@googlegroups.com.

For more options, visit this group at http://groups.google.com/group/javaloader-dev?hl=en.

--
You received this message because you are subscribed to the Google Groups "javaloader-dev" group.
To view this discussion on the web visit https://groups.google.com/d/msg/javaloader-dev/-/90M1MqMe99MJ.
Reply all
Reply to author
Forward
0 new messages